@charset "UTF-8";
/* CSS Document */

.rev-card .rev-header .avatar figure {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
    border-radius: 100%;
    position: absolute;
}

.rev-card .rev-header .avatar figure img {
    position: absolute;
    top: 0;
    left: 0;
    object-fit: cover;
    width: 100%;
    height: 100%;
}

.chat-block .chat-content {
    max-height: 350px;
}

.card {
    color: inherit;
}


.request-header .sorting a {
    color: inherit;
}

.request-header .sorting a:hover,
.request-header .sorting li.active a {

}

@media (max-width: 480px) {
    header .login {
        flex-direction: row;
        margin-bottom: 15px;
    }

    header .login a:first-of-type {
        margin-right: 20px;
    }
}

.filter-item .select2,
.filter-item {
    max-width: 100%;
}


.main-block .buttons {
    gap: 0;
}

.main-block .buttons .button {
    margin: 0 10px 15px;
}


.tab_item table td:first-of-type {
    white-space: normal;
}

@media (max-width: 800px) {
    .tab_item table td:first-of-type {
        width: auto;
        flex: 1;
    }

    .tab_item table td {
        width: auto;
    }

    .blog-card-container .read-more {
        font-size: 0;
        position: absolute;
        z-index: 5;
        width: 100%;
        height: 100%;
    }

    .blog-card-container .blog-card {
        position: relative;
    }

}


.big-slider .big-slide a {
    position: relative;
    padding-bottom: 42.57%;
    display: block;
}

.big-slider .big-slide a img {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    object-fit: cover;
}

@media (max-width: 480px) {
    .inner-blog .sidebar .card {
        width: 100%;
    }
}

/*
add 23622021
 */

header .soc a img, header .soc a svg {
    width: 25px;
    height: 25px;
}
header .user .name span {
    max-width: 146px;
}

section {
    margin-bottom: 110px;
}

strong {
    font-weight: 600;
}

.tabs .tab.active, .tabs-nav .tab.active {
    background-color: #FAE017;
}

.tabs .tab, .tabs-nav .tab {
    background-color: #eee;
    height: 52px;
    padding-bottom: 0;
}

.about-us, .about-platform {
    margin-top: -40px;
    margin-bottom: 40px;
}

.about-platform .limit {
    min-height: 720px;
}

.main-inner-block .description table td img,
.main-inner-block .description table td svg,
.tab_content table td a svg{
    margin: -5px 0;
    margin-left: 5px;
}

.main-inner-block table td a,
.tab_content table td a{
    position: relative;
    color: inherit;
}

.main-inner-block td .tooltip,
.tab_content td .tooltip{
    position: absolute;
    top: 100%;
    left: 100%;
    width: 200px;
    padding: 10px;
    background-color: #fff;
    border-radius: 5px;
    box-shadow: 0 5px 5px rgba(0, 0, 0, 0.24);
    opacity: 0;
    visibility: hidden;
    transition: opacity 0.5s;
    font-size: 12px;
    color: #000;
}

.main-inner-block td a:hover .tooltip,
.tab_content td a:hover .tooltip{
    opacity: 1;
    visibility: visible;
}


@media (max-width: 620px) {
    .main-inner-block td .tooltip,
    .tab_content td .tooltip{
        transform: translateX(-100%);
    }
}

.request-card.has_new_messages {
    border: 1px solid #FAE017;
}

.has_new_messages .request-card-footer {
    border-top: 1px solid #F7F7F7;
    background-color: #F7F7F7;
    border-radius: 0 0 12px 12px;
}

.request-card .messages svg path {
    fill: #18CA3F;
}



.request-card-content .status-row .status.negotiations { /*Перемовни*/
    background-color: #FAE017;
    border-color: #FAE017;
}
.request-card-content .status-row .status.cancel { /*відмова */
    color: #FFFFFF;
    background-color: #EB3A44;
    border-color: #EB3A44;
}
.request-card-content .status-row .status.paid { /*сплачено*/
    background-color: #FF8C1E;
    border-color: #FF8C1E;
    color: #fff;
}
.request-card-content .status-row .status.received { /*оплату отримано*/
    background-color: #18CA3F;
    border-color: #18CA3F;
    color: #fff;
}
.request-card-content .status-row .status.archive { /*архів*/
    background-color: #eee;
    border-color: #eee;
}

p {
    text-align: justify;
}

header .soc a {
    width: 25px;
}

.card.city-card span {
    white-space: normal;
}


.filter-dropdown ul {
    list-style: none;
}

.filter-dropdown li {
    margin-bottom: 10px;
}

.filter-dropdown li:last-of-type {
    margin-bottom: 0;
}

.filter-dropdown li a {
    color: #282323;
    font-size: 14px;
}

.filter-dropdown li a:hover {
    text-decoration: underline;
}


.filter .filter-dropdown {
    width: 270px;
}

@media (max-width: 1200px) {
    .inner-blog .blog-content, .inner-blog .tab_item {
        width: 100%;
    }
}

.tab_item p {
    font-family: Arial;
    font-weight: bold;
}
.filepond--root {
    width: 100%;
}

#success .buttons {
    display: flex;
    justify-content: center;
    gap: 30px;
}

#success .buttons .button{
    flex: 1;
}

.add__docs .dz-preview {
    display: flex;
}
.add__docs .dz-details {
    display: flex;
    gap: 10px;
}

.dz-preview {
    display: flex;
    gap:10px;
}
.add__docs .dz-open {
    margin-left: auto;

}
.add__docs .dz-open svg{
    width: 27px;
    min-width: 27px;
    height: 27px;
    margin-top: -5px;
}
.add__docs .dz-preview > svg{
    width: 30px;
    min-width: 30px;
    height: 30px;
    margin-top: -8px;
}
.add__docs .dz-preview .dz-filename span {
    word-break: break-all;
}
.add__docs .dz-preview .dz-size {
    white-space: nowrap;
}
.add__docs .dz-preview .dz-size  strong{
    font-weight: 400;
}
.add__docs .dz-remove {
    position: static;
}
.add__docs .dz-remove::before {
    background-image: url("data:image/svg+xml,%3Csvg width='27' height='27' viewBox='0 0 27 27' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M20.2222 9.45427C19.9865 9.45427 19.7604 9.55004 19.5937 9.72052C19.427 9.891 19.3333 10.1222 19.3333 10.3633V20.5364C19.3078 20.9961 19.1058 21.4269 18.7711 21.7349C18.4365 22.0429 17.9964 22.2032 17.5467 22.1809H10.4533C10.0036 22.2032 9.56354 22.0429 9.22889 21.7349C8.89425 21.4269 8.69217 20.9961 8.66667 20.5364V10.3633C8.66667 10.1222 8.57302 9.891 8.40632 9.72052C8.23962 9.55004 8.01353 9.45427 7.77778 9.45427C7.54203 9.45427 7.31594 9.55004 7.14924 9.72052C6.98254 9.891 6.88889 10.1222 6.88889 10.3633V20.5364C6.91426 21.4784 7.30363 22.3717 7.97172 23.0207C8.6398 23.6697 9.53215 24.0215 10.4533 23.999H17.5467C18.4678 24.0215 19.3602 23.6697 20.0283 23.0207C20.6964 22.3717 21.0857 21.4784 21.1111 20.5364V10.3633C21.1111 10.1222 21.0175 9.891 20.8508 9.72052C20.6841 9.55004 20.458 9.45427 20.2222 9.45427ZM21.1111 6.72713H17.5556V4.90904C17.5556 4.66795 17.4619 4.43673 17.2952 4.26625C17.1285 4.09577 16.9024 4 16.6667 4H11.3333C11.0976 4 10.8715 4.09577 10.7048 4.26625C10.5381 4.43673 10.4444 4.66795 10.4444 4.90904V6.72713H6.88889C6.65314 6.72713 6.42705 6.82291 6.26035 6.99339C6.09365 7.16387 6 7.39509 6 7.63618C6 7.87727 6.09365 8.10849 6.26035 8.27897C6.42705 8.44945 6.65314 8.54522 6.88889 8.54522H21.1111C21.3469 8.54522 21.573 8.44945 21.7397 8.27897C21.9064 8.10849 22 7.87727 22 7.63618C22 7.39509 21.9064 7.16387 21.7397 6.99339C21.573 6.82291 21.3469 6.72713 21.1111 6.72713ZM12.2222 6.72713V5.81809H15.7778V6.72713H12.2222Z' fill='black'/%3E%3Cpath d='M13.1111 18.5447V12.1814C13.1111 11.9403 13.0175 11.7091 12.8508 11.5386C12.6841 11.3681 12.458 11.2724 12.2222 11.2724C11.9865 11.2724 11.7604 11.3681 11.5937 11.5386C11.427 11.7091 11.3333 11.9403 11.3333 12.1814V18.5447C11.3333 18.7858 11.427 19.017 11.5937 19.1875C11.7604 19.358 11.9865 19.4538 12.2222 19.4538C12.458 19.4538 12.6841 19.358 12.8508 19.1875C13.0175 19.017 13.1111 18.7858 13.1111 18.5447ZM16.6667 18.5447V12.1814C16.6667 11.9403 16.573 11.7091 16.4063 11.5386C16.2396 11.3681 16.0135 11.2724 15.7778 11.2724C15.542 11.2724 15.3159 11.3681 15.1492 11.5386C14.9825 11.7091 14.8889 11.9403 14.8889 12.1814V18.5447C14.8889 18.7858 14.9825 19.017 15.1492 19.1875C15.3159 19.358 15.542 19.4538 15.7778 19.4538C16.0135 19.4538 16.2396 19.358 16.4063 19.1875C16.573 19.017 16.6667 18.7858 16.6667 18.5447Z' fill='black'/%3E%3C/svg%3E%0A");
    width: 27px;
    height: 27px;
    margin-top: -5px;
}

.modal .heading {
    margin-bottom: 25px;
}

.tabs, .tabs-nav {
    margin-bottom: 25px;
}

.form-row {
    margin-bottom: 15px;
}

.modal {
    padding: 45px;
}

.modal .g-recaptcha {
    margin-bottom: 15px;
}
.tabs-nav .tab {
    font-size: 16px;
    height: 44px;
    gap:7px;
}

.tabs-nav .tab svg {
    width: 24px;
    height: 24px;
}

.tariff__card {
    padding: 30px;
    border: 1px solid #EEEEEE;
    border-radius: 12px;
    margin: 0 auto;
    max-width: 360px;
}

.tariff__card p {
    text-align: left;
}

.tariff__card p:last-of-type  {
    margin-bottom: 0;
}
